/*     1731594 : 한줄 텍스트      */
.text__1731594__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1731594__ p br{display:none;;}
.text__1731594__ p a {color:#333}
@media all and (min-width:500px){
.text__1731594__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1731594__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1731594__ p {font-size:45px}
}

/*     1731604 : BLANK 컨텐츠      */
.blank__1731604__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1731604__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731604__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731604__ {height:40px}
}

/*     1731614 : 장문 텍스트      */
.textarea__1731614__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1731614__ p span.bold{ font-weight:bold;}
/*.textarea__1731614__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1731614__ p {font-size:28px; line-height : 1.8em;}
}

/*     1731624 : BLANK 컨텐츠      */
.blank__1731624__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1731624__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731624__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731624__ {height:40px}
}

/*     1731634 : 이미지 (비율형)      */
.img_ratio__1731634__ {max-width:100%;vertical-align:top}
.img_ratio__1731634__ * {box-sizing:border-box}
.img_ratio__1731634__ a {display:block;vertical-align:top}
.img_ratio__1731634__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1731634__ img {width:auto}
}

/*     1731644 : BLANK 컨텐츠      */
.blank__1731644__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__1731644__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731644__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731644__ {height:60px}
}

/*     1731654 : 블록 설정      */
/*
.block_option__1731654__ {display:table;width:100%}
.block_option__1731654__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1731654__ {display:table;width:100%;padding: 0 58px;}
	.row__1731654__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1731654__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1731654__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1731654__ {padding:130px 0;}
}

/*     1731664 : 한줄 텍스트      */
.text__1731664__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1731664__ p br{display:none;;}
.text__1731664__ p a {color:#333}
@media all and (min-width:500px){
.text__1731664__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1731664__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1731664__ p {font-size:45px}
}

/*     1731674 : BLANK 컨텐츠      */
.blank__1731674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1731674__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731674__ {height:40px}
}

/*     1731684 : 장문 텍스트      */
.textarea__1731684__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1731684__ p span.bold{ font-weight:bold;}
/*.textarea__1731684__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1731684__ p {font-size:28px; line-height : 1.8em;}
}

/*     1731694 : BLANK 컨텐츠      */
.blank__1731694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1731694__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731694__ {height:40px}
}

/*     1731704 : 이미지 (비율형)      */
.img_ratio__1731704__ {max-width:100%;vertical-align:top}
.img_ratio__1731704__ * {box-sizing:border-box}
.img_ratio__1731704__ a {display:block;vertical-align:top}
.img_ratio__1731704__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1731704__ img {width:auto}
}

/*     1731714 : 블록 설정      */
/*
.block_option__1731714__ {display:table;width:100%}
.block_option__1731714__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1731714__ {display:table;width:100%;padding: 0 58px;}
	.row__1731714__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1731714__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1731714__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1731714__ {padding:130px 0;}
}

/*     1731734 : 한줄 텍스트      */
.text__1731734__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1731734__ p br{display:none;;}
.text__1731734__ p a {color:#333}
@media all and (min-width:500px){
.text__1731734__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1731734__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1731734__ p {font-size:45px}
}

/*     1731744 : BLANK 컨텐츠      */
.blank__1731744__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1731744__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731744__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731744__ {height:40px}
}

/*     1731794 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1731794__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1731794__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__1731794__ ul li:first-child {margin-top:0}
.text_list__1731794__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top}
.text_list__1731794__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1731794__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}

.text_list__1731794__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1731794__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1731794__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1731794__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1731794__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1731794__ ul li {font-size:28px}
}

/*     1732364 : 장문 텍스트      */
.textarea__1732364__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:500;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1732364__ p span.bold{ font-weight:bold;}
/*.textarea__1732364__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1732364__ p {font-size:22px;line-height:1.8em;}
}

/*     1731764 : BLANK 컨텐츠      */
.blank__1731764__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1731764__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731764__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731764__ {height:40px}
}

/*     1731774 : 이미지 (비율형)      */
.img_ratio__1731774__ {max-width:100%;vertical-align:top}
.img_ratio__1731774__ * {box-sizing:border-box}
.img_ratio__1731774__ a {display:block;vertical-align:top}
.img_ratio__1731774__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1731774__ img {width:auto}
}

/*     1731804 : 블록 설정      */
/*
.block_option__1731804__ {display:table;width:100%}
.block_option__1731804__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1731804__ {display:table;width:100%;padding: 0 58px;}
	.row__1731804__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1731804__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1731804__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1731804__ {padding:130px 0;}
}

/*     1731824 : 한줄 텍스트      */
.text__1731824__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1731824__ p br{display:none;;}
.text__1731824__ p a {color:#333}
@media all and (min-width:500px){
.text__1731824__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1731824__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1731824__ p {font-size:45px}
}

/*     1731834 : BLANK 컨텐츠      */
.blank__1731834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1731834__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731834__ {height:40px}
}

/*     1732374 : 장문 텍스트      */
.textarea__1732374__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1732374__ p span.bold{ font-weight:bold;}
/*.textarea__1732374__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1732374__ p {font-size:28px; line-height : 1.8em;}
}

/*     1731854 : BLANK 컨텐츠      */
.blank__1731854__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1731854__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731854__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731854__ {height:40px}
}

/*     1731864 : 이미지 (비율형)      */
.img_ratio__1731864__ {max-width:100%;vertical-align:top}
.img_ratio__1731864__ * {box-sizing:border-box}
.img_ratio__1731864__ a {display:block;vertical-align:top}
.img_ratio__1731864__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1731864__ img {width:auto}
}

/*     1731894 : 블록 설정      */
/*
.block_option__1731894__ {display:table;width:100%}
.block_option__1731894__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1731894__ {display:table;width:100%;padding: 0 58px;}
	.row__1731894__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1731894__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1731894__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1731894__ {padding:130px 0;}
}

/*     1731914 : 한줄 텍스트      */
.text__1731914__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1731914__ p br{display:none;;}
.text__1731914__ p a {color:#333}
@media all and (min-width:500px){
.text__1731914__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1731914__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1731914__ p {font-size:45px}
}

/*     1731924 : BLANK 컨텐츠      */
.blank__1731924__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1731924__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731924__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731924__ {height:40px}
}

/*     1731934 : 장문 텍스트      */
.textarea__1731934__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1731934__ p span.bold{ font-weight:bold;}
/*.textarea__1731934__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1731934__ p {font-size:28px;line-height:1.8em;}
}

/*     1731944 : BLANK 컨텐츠      */
.blank__1731944__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1731944__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1731944__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1731944__ {height:40px}
}

/*     1731954 : 이미지 (비율형)      */
.img_ratio__1731954__ {max-width:100%;vertical-align:top}
.img_ratio__1731954__ * {box-sizing:border-box}
.img_ratio__1731954__ a {display:block;vertical-align:top}
.img_ratio__1731954__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1731954__ img {width:auto}
}

/*     1732284 : 블록 설정      */
/*
.block_option__1732284__ {display:table;width:100%}
.block_option__1732284__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1732284__ {display:table;width:100%;padding: 0 58px;}
	.row__1732284__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1732284__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1732284__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1732284__ {padding:130px 0;}
}

/*     1732294 : 한줄 텍스트      */
.text__1732294__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1732294__ p br{display:none;;}
.text__1732294__ p a {color:#333}
@media all and (min-width:500px){
.text__1732294__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1732294__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1732294__ p {font-size:45px}
}

/*     1732304 : BLANK 컨텐츠      */
.blank__1732304__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1732304__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732304__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732304__ {height:40px}
}

/*     1732314 : 장문 텍스트      */
.textarea__1732314__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1732314__ p span.bold{ font-weight:bold;}
/*.textarea__1732314__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1732314__ p {font-size:28px; line-height : 1.8em;}
}

/*     1732324 : 블록 설정      */
.block_option__1732324__ {display:table;width:100%}
.block_option__1732324__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1732324__ {display:table;width:100%;padding: 0 58px;}
	.row__1732324__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1732324__ {/*height:320px;*/background-size:cover;padding:60px 0;}
}


@media (min-width:1024px){
	.row__1732324__ {/*height:400px;*/background-size:cover;background-attachment: fixed; padding:100px 0;}
}

/*     1732334 : 이미지 리스트      */
.img_tile__1732334__{max-width:1280px; margin:0 auto; padding:0 15px; margin-bottom:45px;}
/*.img_tile__1732334__:after {content:''; display:block; clear:both;}*/
.img_tile__1732334__ * {box-sizing:border-box;}
.img_tile__1732334__ .item {/*float:left; padding:10px; */ position:relative; top:0; width:100%; transition:.2s top ease-out; z-index:201;}
.img_tile__1732334__ .item:hover {top:-10px;}
.img_tile__1732334__ .item a {display:block; text-decoration:none; background:rgba(0, 40, 12, 0.9); padding:30px 0; border-radius:10px; box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);}
.img_tile__1732334__ .item:nth-child(2) a{background:rgba(250, 225, 0, 0.9)}
.img_tile__1732334__ .figure {display:block;}
.img_tile__1732334__ .figure img {max-width:60px; vertical-align:bottom;}
.img_tile__1732334__ .caption {display:block; margin-top:10px;}
.img_tile__1732334__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__1732334__ .caption > span.subject {font-size:16px; font-weight:600; color:#ffffff;}
.img_tile__1732334__ .item:nth-child(2) .caption > span.subject{color:#333;}
.img_tile__1732334__ .caption > span.content {margin-top:10px; color:#ffffff; font-weight:500; position:absolute; width:100%; bottom:-95px;  font-size:16px; min-height:80px;}

.col_m_1__1732334__ .item {width:100%; max-width:600px;}
.col_m_2__1732334__ .item {width:50%;}
.col_m_3__1732334__ .item {width:33.3333%;}
.col_m_4__1732334__ .item {width:25%;}
.col_m_5__1732334__ .item {width:20%;}
.col_m_6__1732334__ .item {width:16.6666%;}

.col_m_1__1732334__ .item,
.col_m_2__1732334__ .item2n,
.col_m_3__1732334__ .item3n,
.col_m_4__1732334__ .item4n,
.col_m_5__1732334__ .item5n,
.col_m_6__1732334__ .item6n {clear:both;}

	.col_m_1__1732334__ {display:grid; grid-template-columns: 1fr; gap:70px;}
	.col_m_2__1732334__ {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
	.col_m_3__1732334__ {display:grid; grid-template-columns: 1fr 1fr 1fr; gap:30px;}
	.col_m_4__1732334__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  gap:30px;}
	.col_m_5__1732334__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; gap:30px;}
	.col_m_6__1732334__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; gap:30px;}

@media all and (min-width:400px){
.img_tile__1732334__ .figure img {max-width:70px; }
}

@media all and (min-width:768px){
	.img_tile__1732334__ .figure img {max-width:80px; }
	.img_tile__1732334__ .caption {margin-top:20px;}

	.text_sml__1732334__ .caption > span.subject {font-size:16px;}
	.text_sml__1732334__ .caption > span.content {font-size:14px;}
	.text_med__1732334__ .caption > span.subject {font-size:20px;}
	.text_med__1732334__ .caption > span.content {font-size:18px;}
	.text_big__1732334__ .caption > span.subject {font-size:24px;}
	.text_big__1732334__ .caption > span.content {font-size:20px;}

	/*
.col_m_1__1732334__ .item,
	.col_m_2__1732334__ .item2n,
	.col_m_3__1732334__ .item3n,
	.col_m_4__1732334__ .item4n,
	.col_m_5__1732334__ .item5n,
	.col_m_6__1732334__ .item6n {clear:none;}

	.col_t_1__1732334__ .item {width:100%;}
	.col_t_2__1732334__ .item {width:50%;}
	.col_t_3__1732334__ .item {width:33.3333%;}
	.col_t_4__1732334__ .item {width:25%;}
	.col_t_5__1732334__ .item {width:20%;}
	.col_t_6__1732334__ .item {width:16.6666%;}

	.col_t_1__1732334__ .item,
	.col_t_2__1732334__ .item2n,
	.col_t_3__1732334__ .item3n,
	.col_t_4__1732334__ .item4n,
	.col_t_5__1732334__ .item5n,
	.col_t_6__1732334__ .item6n {clear:both;}
*/

	.col_t_1__1732334__ {display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_t_2__1732334__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_t_3__1732334__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_t_4__1732334__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  }
	.col_t_5__1732334__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
	.col_t_6__1732334__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; }


}

@media all and (min-width:1024px){
	.img_tile__1732334__{margin-bottom:55px;}
	.img_tile__1732334__ .caption > span.content {bottom:-115px; font-size:24px; min-height: 100px;}
	/*
.col_t_1__1732334__ .item,
	.col_t_2__1732334__ .item2n,
	.col_t_3__1732334__ .item3n,
	.col_t_4__1732334__ .item4n,
	.col_t_5__1732334__ .item5n,
	.col_t_6__1732334__ .item6n {clear:none;}

	.col_pc_1__1732334__ .item {width:100%;}
	.col_pc_2__1732334__ .item {width:50%;}
	.col_pc_3__1732334__ .item {width:33.3333%;}
	.col_pc_4__1732334__ .item {width:25%;}
	.col_pc_5__1732334__ .item {width:20%;}
	.col_pc_6__1732334__ .item {width:16.6666%;}

	
.col_pc_1__1732334__ .item,
	.col_pc_2__1732334__ .item2n,
	.col_pc_3__1732334__ .item3n,
	.col_pc_4__1732334__ .item4n,
	.col_pc_5__1732334__ .item5n,
	.col_pc_6__1732334__ .item6n {clear:both;}
*/

    .col_pc_1__1732334__{display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_pc_2__1732334__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_pc_3__1732334__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_pc_4__1732334__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; }
	.col_pc_5__1732334__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
	.col_pc_6__1732334__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;}
}

